小声说一句: Linux真的不太适合做一些事情

为当前最终发行版之前的所有版本提供支持
头像
tsinghan
帖子: 1677
注册时间: 2005-12-23 19:20
送出感谢: 0
接收感谢: 0

小声说一句: Linux真的不太适合做一些事情

#1

帖子 tsinghan » 2006-12-11 23:48

我的Ubuntu经常无缘故的出一点小问题 ,比如昨天吧 我的 openoffice总是 不自觉的 崩溃 昨晚在写论文 我是每隔一下 就保存一次 因为有一次崩溃后 恢复文档没有恢复到崩溃前的一个 害的我重写了 200多字( 英文)

今天一开机进来 开EVA就说 什么KDE问题 ,后来还有就是 输入法又调不出来 注销后OK了

搞不懂 只想平常运用啊 也没有怎么折腾 为什么这样呢
其实心里我是很喜欢的 希望它能作好 Ubuntu
viewsnake
帖子: 31
注册时间: 2006-12-09 1:11
送出感谢: 0
接收感谢: 0

#2

帖子 viewsnake » 2006-12-12 0:09

原因很简单,他不是windows
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

#3

帖子 ti8er » 2006-12-12 7:59

如果你用Ubuntu标准版,也就是Gnome桌面的,那你就不要用KDE的东西,反之亦然。

EVA是KDE的东西,Gnome下是Gaim,不要混用,不然出问题是难免的,就好像用win98的驱动用在XP上同样出问题。
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2006-12-12 8:11

不能不承认有的时候,确实不方便!
不过你没有病毒的困扰,没有流氓软件,还是比较安全的。
头像
BenQ
帖子: 462
注册时间: 2006-09-03 20:36
来自: 泾阳
送出感谢: 0
接收感谢: 1 次

#5

帖子 BenQ » 2006-12-12 9:10

我却享受不到这些快乐.
因为我的机器太难安装了.
无法光驱安装/
奔三奔四,还在这里;不快不慢,有用就行。
wenshu
帖子: 102
注册时间: 2006-08-15 20:35
送出感谢: 0
接收感谢: 0

#6

帖子 wenshu » 2006-12-12 10:32

我对open office的映象也不怎么好,感觉不太稳定,但对于Ubuntu我还是满意的,非常稳定。
绝大多数的事情也可以在Ubuntu下顺利高效的完成。

我大多用Gnome的程序,但也不排斥使用KDE的程序,基本上我的感觉还是比较稳定的。
an
帖子: 53
注册时间: 2006-11-19 0:45
来自: 杭州
送出感谢: 0
接收感谢: 0

#7

帖子 an » 2006-12-12 10:36

不适合打游戏

装上ubuntu后,我就挥泪告别魔兽世界了 :(
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2006-12-12 10:53

OOo是不好。是优先被卸载的一类软件。

魔兽3是糟粕,魔兽2是经典。

opengl也是游戏的引擎的代表,id公司的经典游戏都是opengl的。现在每天都et。
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#9

帖子 eexpress » 2006-12-12 11:05

OOo是不好。是优先被卸载的一类软件。

魔兽3是糟粕,魔兽2是经典。

opengl也是游戏的引擎的代表,id公司的经典游戏都是opengl的。现在每天都et。
● 鸣学
sbitoh
帖子: 5
注册时间: 2006-12-09 0:37
送出感谢: 0
接收感谢: 0

#10

帖子 sbitoh » 2006-12-12 12:39

玩游戏不适合,其他的都还好了
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#11

帖子 BigSnake.NET » 2006-12-12 13:06

ti8er 写了:如果你用Ubuntu标准版,也就是Gnome桌面的,那你就不要用KDE的东西,反之亦然。

EVA是KDE的东西,Gnome下是Gaim,不要混用,不然出问题是难免的,就好像用win98的驱动用在XP上同样出问题。
根本无关。。装了相关库两者完全不影响。。我试过把Gnome的WM换成KDE的,一点问题都没有
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 karron » 2006-12-12 13:34

你认为适合就适合,不适合就不适合.都只是工具而已. linux起码不适合当老婆,不能给你生儿子.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#13

帖子 soblue » 2006-12-12 20:24

我也越来越觉得openoffice不爽了
头像
chiron1800
帖子: 99
注册时间: 2006-10-26 14:19
送出感谢: 0
接收感谢: 0

#14

帖子 chiron1800 » 2006-12-13 20:21

同意楼上 不过没用过就没有发言权 我用的很少 但是弄的我很郁闷 所以基本上不用 可能用office的观念还在我的脑子里面根深蒂固
overmindoyj
帖子: 21
注册时间: 2006-11-19 0:24
送出感谢: 0
接收感谢: 0

#15

帖子 overmindoyj » 2006-12-13 21:22

openoffice不好使的话那么该用什么呢?wps?永中?
回复

回到 “老旧版本支持”